step "the user opens the side menu" do
  js_click '.toggle-side-menu'
end

step "the user opens the side menu again" do
  step "the user opens the side menu"
end

step "the user clicks on the lists link in the side menu" do
  js_click '.side-menu-lists'
end

step "the user clicks on the about link in the side menu" do
  page.execute_script %|$('.side-menu-about').click()|
end

step "the user clicks on the active list link in the side menu" do
  page.execute_script %|$('.side-menu-active-list').click()|
end

step "the user clicks on the order products link in the side menu" do
  page.execute_script %|$('.side-menu-list-products').click()|
end
